/*Universal Page*/

.page-universal #page #left-nav{
    float: left;
}

#page #left-nav{
    max-width: 25%;
}

#page > .col.col-75{
    float: right;
    padding-left: 30px;
    max-width: 75%;
    overflow: hidden;
}

@media (max-width: 1024px) {
    #page #left-nav{
        max-width: 100%;
        max-width: 100%;
        width: 100%;
        clear: both;
    }
    
    #page > .col.col-75{
        padding-left: 0;
        max-width: 100%;
        width: 100%;
        clear: both;
    }
    
    .module-Text .text-container{
        width: 100%;
        margin-bottom: 40px;
    }
    
    .module-Text .spif-container{
        width: 100%;
    }
}

@media (max-width: 600px){
    #page.row {
        padding-left: 15px;
        padding-right: 15px;
    }
}

#page  ul > li {
    list-style-type: disc;
    list-style-position: outside;
}

#page ul ul > li {
    list-style-type: circle;
}

#page main ul ul {
    padding-left: 40px;    
}

#page ul.ui-tabs-nav li{
    list-style-type: none;
}

 #page ol > li {
    /* list-style-type: decimal; */ /* enabled */
    list-style-position: outside;
}

#leftMenu ul > li {
    list-style-type: none;
}
